jQuery(document).ready(() => {
    let $burger_menu_icon = jQuery('.topnav-2.header .burger-menu');

    if($burger_menu_icon.length == 0)
        return false;

    $burger_menu_icon.on('click',() => {
        burgerMenuOnClick();
    });
});

function burgerMenuOnClick() {
    if(!jQuery('.topnav-2 .container-menu').hasClass('d-flex')) {
        jQuery('.topnav-2 .container-menu').addClass('d-flex');
        jQuery('.topnav-2 .container-menu').removeClass('d-none');
    } else {
        jQuery('.topnav-2 .container-menu').removeClass('d-flex');
        jQuery('.topnav-2 .container-menu').addClass('d-none');
    }
}
